% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/Information.R
\name{CharacterInformation}
\alias{CharacterInformation}
\title{Character information content}
\usage{
CharacterInformation(tokens)
}
\arguments{
\item{tokens}{Character vector specifying the tokens assigned to each taxon for
a character.  Example: \code{c(0, 0, 0, 1, 1, 1, '?', '-')}.

Note that ambiguous tokens such as \code{(01)} are not supported, and should be
replaced with \verb{?}.}
}
\value{
\code{CharacterInformation()} returns a numeric specifying the
phylogenetic information content of the character (\emph{sensu} Steel & Penny
2006), in bits.
}
\description{
\code{CharacterInformation()} calculates the phylogenetic information content
of a given character.
}
\references{
\itemize{
\item \insertRef{Steel2006}{TreeTools}
}
}
\seealso{
Other split information functions: 
\code{\link{SplitInformation}()},
\code{\link{SplitMatchProbability}()},
\code{\link{TreesMatchingSplit}()},
\code{\link{UnrootedTreesMatchingSplit}()}
}
\author{
Martin R. Smith (\href{mailto:martin.smith@durham.ac.uk}{martin.smith@durham.ac.uk})
}
\concept{split information functions}
